@charset "UTF-8";
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	/*	-webkit-font-smoothing:antialiased;*/
	font-family: "Noto Sans JP", sans-serif;
	color: #1e1e1e;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: -0, 001em;
	/*iOS4でのテキスト間隔への対応*/
	-webkit-text-size-adjust: 100%;
	/*文字サイズの自動調整機能のキャンセル*/
	overflow-x: hidden;
}
p, li, dt, dd, th, td {
	font-size: 100%;
}
img {
	vertical-align: bottom;
	max-width: 100%;
}
a {
	color: #1e1e1e;
	text-decoration: none;
}
a:hover {
	color: #1e1e1e;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
address {
	font-style: normal;
}
/* --------------------------------------------------------------------------------
PC&スマートフォン切り替え
-------------------------------------------------------------------------------- */
.device-sp {
	display: none;
}
.device-sp-inline {
	display: none;
}
.device-pc {
	display: block;
}
.device-pc-inline {
	display: inline;
}
/* 共通
----------------------------------------------*/
/*矢印*/
section h2 {
	background: #266746;
	text-align: center;
	margin: 0 0 85px;
}
section h2.arrow {
	position: relative;
}
section h2.arrow::after {
	content: " ";
	width: 0;
	height: 0;
	border-top: 50px solid #266746;
	border-right: 80px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 80px solid transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 5;
}
section h3.heading {
	background: #1e1e1e;
	text-align: center;
	margin: 0 0 50px;
}
/* 斜線背景 */
.stripe {
	background: url(../img/bg_stripe.gif) repeat;
}
/* ノート背景 */
.note {
	background: url(../img/bg_note.gif) repeat;
}
/* マーカー */
.mark {
	background: #fff45c;
}
.tcr {
	color: #E60012;
	font-size: 156%;
}
span.txr {
	color: #E60012;
}
.tcb {
	color: #053d72;
	font-size: 156%;
}
/* 右固定ボタン */
#sideBtn {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	right: 0;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#wrapper {
	width: 100%;
	position: relative;
}
.inner {
	max-width: 1080px;
	margin: 0 auto;
}
.wrapper {
	max-width: 1080px;
	margin: 0 auto;
}
.flex {
	-js-display: flex;
	display: -webkit-flex;
	display: flex;
}
.jc_c {
	-webkit-justify-content: center;
	justify-content: center;
}
.fw_w {
	flex-wrap: wrap;
}
.jc_sb {
	justify-content: space-between;
}
.anton {
	font-family: "Anton", sans-serif;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
/*header
アンカーのズレを調整するためのクラス
-------------------------------------------------------------------------------*/
.anc-re-pos {
	margin-top: -120px;
	padding-top: 120px;
}
/* header
-------------------------------------------------------------------------------*/
header {
	width: 100%;
	background: #fff;
	position: fixed;
	height: 110px;
	z-index: 9999;
	box-shadow: 0px 10px 10px -5px rgb(0 0 0 / 20%);
}
header section.header {
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
header section.header .h-inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 20px;
}
header .headerLeft {
	font-size: 14px;
}
header .headerRight {
	width: 490px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .logo {
	width: 310px;
}
/*main
-------------------------------------------------------------------------------*/
.main {
	background: url(../img/img-main.jpg) no-repeat center center;
	background-size: cover;
	padding: 110px 0 31px;
	position: relative;
	z-index: 0;
}
.main .main-inner::before {
	display: block;
	position: absolute;
	width: 789px;
	height: 750px;
	top: 110px;
	left: 0;
	z-index: -1;
	content: "";
	background: url("../img/bg-main-tool-l.png") no-repeat 0 0;
	font-weight: normal;
}
.main .main-inner::after {
	display: block;
	position: absolute;
	width: 591px;
	height: 750px;
	top: 110px;
	right: 0;
	z-index: -1;
	content: "";
	background: url("../img/bg-main-tool-r.png") no-repeat 100% 0;
	font-weight: normal;
}
.main .f-block {
	display: flex;
	justify-content: space-between;
}
.main .f-block .l-box {
	background: #266746;
	position: relative;
	width: 660px;
	padding: 20px 20px 0;
	margin: 39px 0 0;
	box-sizing: border-box;
}
.main .f-block .l-box .main-catch {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 580px;
	height: 50px;
	margin: 0 auto 7px;
	font-size: 26px;
	font-weight: bold;
	color: #ffffff;
	background: url("../img/bg-main-catch.png") no-repeat 0 0;
}
.main .f-block h1 {
	width: 620px;
	color: #fff;
	font-size: 50px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
.main .f-block h1 span.line {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
}
.main .f-block h1 span.line2 {
	position: relative;
	height: 160px;
}
.main .f-block h1 span.line3 {
	position: relative;
}
.main .f-block h1 span.t1 {
	color: #fadc50;
	font-size: 38px;
	position: relative;
	font-weight: 900;
	line-height: 1.18;
}
.main .f-block h1 span.t1::before {
	display: block;
	position: absolute;
	width: 40px;
	height: 85px;
	top: 0;
	left: -50px;
	content: "";
	background: url("../img/icon-main-ex-mark-l.png") no-repeat 0 0;
	font-weight: normal;
}
.main .f-block h1 span.t1::after {
	display: block;
	position: absolute;
	width: 40px;
	height: 85px;
	top: 0;
	right: -50px;
	content: "";
	background: url("../img/icon-main-ex-mark-r.png") no-repeat 100% 0;
	font-weight: normal;
}
.main .f-block h1 span.t2 {
	font-size: 50px;
	font-weight: 900;
	line-height: 1.1;
	position: absolute;
	top: 37px;
	left: 10px;
}
.main .f-block h1 span.t2 .t2-1 {
	font-size: 40px;
}
.main .f-block h1 span.t2 .t2-2 {
	font-weight: 900;
}
.main .f-block h1 span.t3 {
	font-size: 120px;
	color: #fadc50;
	font-weight: 900;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 126px;
}
.main .f-block h1 span.t3 .t3-1 {
	font-size: 160px;
	display: inline-block;
	letter-spacing: 0.05em;
}
.main .f-block h1 span.t4 {
	font-size: 50px;
	font-weight: 900;
	line-height: 1.1;
	position: absolute;
	top: 40px;
	right: 2px;
}
.main .f-block h1 span.t5 {
	font-size: 48px;
	font-weight: 900;
	letter-spacing: -0.01em;
	position: absolute;
	top: -2px;
	right: 0;
}
.main .f-block .l-box .no1 {
	position: absolute;
	z-index: 1;
	top: 382px;
	left: 116px;
}
.main .f-block .r-box {
	background: rgba(255, 255, 255, 0.9);
	margin: 39px 0 0;
	height: 415px;
}
.main .f-block .img {
	width: 420px;
	margin: -22px 0 0;
}
/* リスト */
.main .main-txt-list {
	padding: 85px 0 25px;
}
.main .main-txt-list ul {
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
}
.main .main-txt-list ul li {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 320px;
	padding: 10px 0;
	border-bottom: solid 4px #be1432;
	text-align: center;
	line-height: 1.25;
	letter-spacing: -0.05em;
	font-weight: bold;
	font-size: 24px;
	background: #fff;
	box-shadow: 0px 3px 5px rgba(202, 142, 88, 0.3), 3px 0px 5px rgba(202, 142, 88, 0.3);
}
/* btn-entry */
.main .btn-entry a {
	display: flex;
	justify-content: center;
}
.main .btn-entry a img {
	display: block;
}
/* ranking
-------------------------------------------------------------------------------*/
.ranking {
	padding: 40px 0 0;
}
.ranking .rank1 {
	width: 620px;
	margin: 0 auto 30px auto;
}
.ranking .rank1 h3 {
	font-size: 32px;
	text-align: center;
	margin-bottom: 20px;
	font-family: 'NotoSerifCJKjp-Medium';
}
.ranking .bnr-ranking {
	background: #f5f2ed;
}
.ranking .bnr-ranking img {
	margin: 0 auto;
}
/* worries
-------------------------------------------------------------------------------*/
.worries {
	background: url(../img/worries-bg.png) no-repeat center center;
	background-size: cover;
	padding: 55px 0 81px;
}
.worries h3 {
	font-size: 40px;
	line-height: 1.2;
	text-align: center;
	color: #fff;
	margin-bottom: 32px;
}
.worries h3 .t1 {
	display: block;
	text-align: center;
	font-size: 26px;
	margin: 0 0 5px;
}
.worries h3 .line-worries-catch img {
	display: block;
	margin: 0 auto;
	width: 580px;
}
.worries h3 .t2 {
	display: block;
	text-align: center;
	letter-spacing: 0.23em;
}
.worries .worries-list {
	width: 1080px;
	height: 250px;
	padding: 35px 10px 0 30px;
	background: url(../img/bg-worries-list.png) no-repeat 0 0;
	box-sizing: border-box;
	display: flex;
}
.worries .worries-list-box {
	width: 480px;
}
.worries .worries-list-box:nth-child(2) {
	width: 550px;
}
.worries .worries-list ul {
	width: 100%;
}
.worries ul li {
	margin: 0 0 28px;
	padding: 1px 0 1px 29px;
	font-size: 22px;
	font-weight: bold;
	background: url(../img/icon-worries-check.png) no-repeat 0 0;
	box-sizing: border-box;
}
/* factor
-------------------------------------------------------------------------------*/
.factor {
	padding: 55px 0 40px;
}
.factor .txt {
	text-align: center;
	font-size: 40px;
	line-height: 1.375;
	margin: 0 0 30px;
}
.factor .img {
	width: 1040px;
	margin: 0 auto;
}
/*contact
-------------------------------------------------------------------------------*/
#contact {
	background: #f2f2f2;
}
#contact .contact-ttl {
	width: 1080px;
	margin: 0 auto;
	padding: 40px 0 0;
}
#contact .contact-ttl h3 {
	padding: 0 0 0 20px;
}
#contact .contact-ttl h3 span {
	border-bottom: 2px solid #bf0000;
}
.contact {
	position: relative;
	width: 1080px;
	height: 285px;
	margin: 0 auto 0;
	background: url(../img/bg_contact.png) no-repeat 0 100%;
}
.contact .inner {
	margin: 0 auto 2px;
	position: relative;
	top: 150px;
	left: 90px;
	z-index: 3;
}
.contact ul.btn_area {
	display: flex;
	align-items: flex-start;
	padding: 10px 0 0 130px;
}
.contact ul.btn_area li {
	padding: 0 26px 0 0;
}
.contact ul.btn_area li:last-child {
	padding: 0;
}
.contact ul.btn_area li a {
	display: block;
}
/*agensy-service
-------------------------------------------------------------------------------*/
.agensy-service {
	padding: 0 0 80px;
	background: url(../img/bg-ag-sv.jpg) repeat 0 0;
}
.agensy-service h2 {
	margin: 0 0 80px;
	padding: 45px 0;
	font-size: 40px;
	color: #fff;
}
.agensy-service h2 .t1 {
	font-size: 32px;
}
.agensy-service .agensy-service-wrapper {
	padding: 0 10px;
}
.agensy-service .agensy-service-box {
	margin: 0 0 40px;
	padding: 54px 0 42px;
	border-radius: 16px;
	box-shadow: 0 0 20px rgba(101, 47, 16, 0.2);
	background: #fff;
}
.agensy-service .agensy-service-box h3 {
	margin: 0 0 20px;
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	color: #b61c37;
}
.agensy-service .agensy-service-box h3 span {
	display: inline-block;
	padding: 0 0 15px;
	border-bottom: solid 3px #b61c37;
}
.agensy-service .agensy-service-box .txt p {
	text-align: center;
	line-height: 1.8;
	font-size: 18px;
}
.agensy-service .agensy-service-box-1 {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	padding: 46px 30px 40px;
}
.agensy-service .agensy-service-box-1 .img {
	width: 300px;
}
.agensy-service .agensy-service-box-1 .txt-box {
	width: 675px;
}
.agensy-service .agensy-service-box-1 .txt-box h3 {
	text-align: left;
}
.agensy-service .agensy-service-box-1 .txt-box p {
	text-align: left;
}
/* 小見出し */
.agensy-service .agensy-service-box h4 {
	margin: 0 0 28px;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
}
.agensy-service .agensy-service-about {
	padding: 0 0 40px;
}
/* リスト */
.agensy-service .agensy-service-list {
	padding: 0 0 32px;
}
.agensy-service .agensy-service-list ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 0 0 0 30px;
	box-sizing: border-box;
}
.agensy-service .agensy-service-list ul li {
	width: 238px;
	margin: 0 16px 30px 0;
	padding: 18px 0 40px;
	border-radius: 0 16px 16px 16px;
	border: solid 2px #fac83c;
	overflow: hidden;
	background: url("../img/bg-list-triangle.png") no-repeat 0 0;
	box-sizing: border-box;
}
.agensy-service .agensy-service-list ul li .service-no {
	padding: 0 0 18px 20px;
	font-size: 36px;
	color: #266746;
}
.agensy-service .agensy-service-list ul li .service-img {
	padding: 0 0 10px;
}
.agensy-service .agensy-service-list ul li .service-label {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
/* チャネル */
.agensy-service .channel-list {
	padding: 0 0 4px;
}
.agensy-service .channel-list ul {
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
}
.agensy-service .channel-list ul li {
	width: 490px;
	padding: 0 0 20px;
	border-radius: 10px;
	border: solid 2px #1e1e1e;
	overflow: hidden;
	box-sizing: border-box;
}
.agensy-service .channel-list ul li .channel-heading {
	padding: 11px 0;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
	background: #1e1e1e;
}
.agensy-service .channel-list ul li .channel-txt {
	padding: 23px 0 0;
	text-align: center;
	font-size: 18px;
}
/* PB開発で粗利改善 */
.agensy-service .agensy-service-box-3 {
	padding: 46px 30px 40px;
}
.agensy-service .agensy-service-box-3 .ec-service-agensy {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.agensy-service .agensy-service-box-3 .img {
	width: 300px;
}
.agensy-service .agensy-service-box-3 .txt-box {
	width: 675px;
}
.agensy-service .agensy-service-box-3 .txt-box h3 {
	text-align: left;
}
.agensy-service .agensy-service-box-3 .txt-box .txt-ec-service-agensy {
	padding: 5px 0 0;
}
.agensy-service .agensy-service-box-3 .txt-box .txt-ec-service-agensy p {
	text-align: left;
	line-height: 1.8;
	font-size: 18px;
}
/* EC事業へ出資可能 */
.agensy-service .agensy-service-box-4 {
	padding: 46px 30px 40px;
}
.agensy-service .agensy-service-box-4 .ec-service-agensy {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}
.agensy-service .agensy-service-box-4 .img {
	width: 300px;
}
.agensy-service .agensy-service-box-4 .txt-box {
	width: 675px;
}
.agensy-service .agensy-service-box-4 .txt-box h3 {
	text-align: left;
}
.agensy-service .agensy-service-box-4 .txt-box .txt-ec-service-agensy {
	padding: 5px 0 0;
}
.agensy-service .agensy-service-box-4 .txt-box .txt-ec-service-agensy p {
	text-align: left;
	line-height: 1.8;
	font-size: 18px;
}
/*gyokai-no1
-------------------------------------------------------------------------------*/
.gyokai-no1 {
	height: 400px;
	background: url(../img/no1consulting-bg.png) no-repeat 0 0;
	background-size: cover;
}
.gyokai-no1 .gyokai-no1-box {
	padding: 118px 0 0;
	text-align: center;
}
.gyokai-no1 .heading {
	display: inline-block;
	width: 640px;
	padding: 4px 0 7px;
	line-height: 1.5;
	margin-bottom: .5em;
	background-color: #fff;
	position: relative;
}
.gyokai-no1 .heading::after {
	content: "";
	display: block;
	width: 18px;
	height: 11px;
	background-color: #fff;
	position: absolute;
	bottom: -11px;
	left: calc(50% - 7px);
	clip-path: polygon(20% 0, 100% 0, 0 100%);
}
.gyokai-no1 h3 .t1 {
	font-size: 40px;
	color: #be1432;
}
.gyokai-no1 h3 .t2 {
	font-size: 32px;
}
.gyokai-no1 .txt {
	padding: 20px 0 0;
	text-align: center;
	line-height: 1.5;
	font-size: 24px;
	color: #fff;
}
/*introduction_example
-------------------------------------------------------------------------------*/
.introduction_example {
	margin: 80px 0 92px;
}
.introduction_example h3 {
	margin: 0 auto 20px;
	padding: 10px 20px;
	line-height: 1.5;
	text-align: center;
	font-size: 36px;
	color: #fff;
	background: #266746;
	box-sizing: border-box;
}
.introduction_example .txt {
	padding: 0 0 27px;
}
.introduction_example .txt p {
	text-align: center;
	line-height: 1.8;
	font-size: 20px;
}
.introduction_example .txt-box {
	text-align: center;
	font-size: 20px;
	margin: 0 0 50px;
}
.introduction_example .genre {
	width: 1080px;
	margin: 0 auto 40px;
	background: #f0ebdc;
	padding: 25px;
	border-radius: 6px;
}
.introduction_example .genre h4 {
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	margin: 0 0 15px;
}
.introduction_example .genre ul {
	display: flex;
	justify-content: space-between;
}
.introduction_example .genre ul li {
	width: 330px;
}
.introduction_example .link-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.introduction_example .link-box .box {
	width: 510px;
}
.introduction_example .link-box .box h4 {
	background: #1e1e1e;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	padding: 10px 0;
	margin: 0 0 20px;
}
.introduction_example .link-box .box ul {
	display: flex;
	flex-wrap: wrap;
}
.introduction_example .link-box .box ul li {
	width: 90px;
	margin: 0 15px 15px 0;
}
.introduction_example .link-box .box ul li:nth-child(5n) {
	margin: 0 0 15px 0;
}
introduction_example .link-box .box ul li img {
	width: 100%;
}
/*もっと見る*/
.introduction_example .link-hide {
	display: none;
}
.introduction_example button.link-more {
	width: 900px;
	margin: 14px auto;
	font-size: 18px;
	font-weight: 700;
	display: block;
	background: #fac83c;
	border: none;
	padding: 10px 0;
	border-radius: 5px;
	outline: 0;
	transition: .5s;
	-erbkit-transition: .5s;
}
.introduction_example button.link-more::after {
	font-family: FontAwesome;
	content: "もっと見る　\f078";
	transition: .2s;
	-erbkit-transition: .2s;
}
.introduction_example button.link-more.on-click::after {
	font-family: FontAwesome;
	content: "閉じる　\f077";
}
/*#member
---------------------------------------
*/
#member {
	padding-bottom: 65px;
}
#member .member-box {
	margin-bottom: 20px;
	padding-bottom: 27px;
	border-bottom: dotted 3px #999;
}
#member h2 {
	margin: 0 0 71px;
	padding: 45px 0;
	font-size: 38px;
	color: #fff;
	font-family: 'NotoSerifCJKjp-Medium';
}
#member .img-member {
	background: url("../img/img-member-bg.png") repeat-x bottom;
}
#member .img-member .img {
	width: 1080px;
	;
	margin: 0 auto 10px auto;
}
#member .txt-box {
	margin: 0 0 40px;
	font-size: 18px;
}
#member .people {
	padding-bottom: 23px;
}
#member .people:last-of-type {
	background: none;
}
#member .people figure {
	width: 253px;
	margin: 0;
	padding: 0;
}
#member .people div {
	flex: 1;
	margin: 5px 0 0 20px;
}
#member .people h3 {
	margin-bottom: 5px;
	letter-spacing: 0.049em;
	font-size: 30px;
	line-height: 1.4;
}
#member .member-box-1 .people h3 {
	letter-spacing: 0.02em;
}
#member .member-box-2 .people h3 {
	letter-spacing: 0.02em;
}
#member .member-box-3 .people h3 {
	letter-spacing: -0.07em;
}
#member .people h3 .mark1 {
	color: #be1432;
}
#member .people p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.875;
}
#member .people .name {
	margin: 20px 0 0 auto;
}
#member .people:nth-of-type(1) .sign {}
#member .people:nth-of-type(2) .sign {}
#member .people:nth-of-type(3) .sign {
	width: 402px;
}
/* タグ・サイン */
#member .tag-sign {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
}
#member .tag-sign .hashtags {
	width: 448px;
	padding: 9px 0 11px 20px;
	border: solid 1px #dce7f1;
	box-sizing: border-box;
	line-height: 1.6;
	letter-spacing: -0.03em;
	font-size: 15px;
}
/* nihonhatsu
-------------------------------------------------------------------------------*/
.nihonhatsu {
	padding: 55px 0 46px;
	background: url("../img/service-bg.png") no-repeat 0 0;
	background-size: cover;
}
.nihonhatsu h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 590px;
	height: 50px;
	margin: 0 auto 15px;
	font-size: 26px;
	font-weight: bold;
	color: #fff;
	background: url("../img/bg-service-catch.png") no-repeat 0 0;
}
.nihonhatsu .catch {
	text-align: center;
	font-weight: normal;
	font-size: 24px;
	color: #fff;
	margin: 0 0 12px;
}
.nihonhatsu .txt1 {
	margin: 0 0 8px;
	text-align: center;
	font-weight: bold;
	font-size: 28px;
	color: #fff;
}
.nihonhatsu .txt1 span {
	border: 1px solid #ffffff;
	padding: 10px 15px;
	display: inline-block;
}
.nihonhatsu .txt2 {
	padding: 0 0 30px;
	text-align: center;
	line-height: 1.2;
	font-weight: bold;
	font-size: 56px;
	color: #fff;
}
.nihonhatsu .txt2 .mark1 {
	font-size: 44px;
}
.nihonhatsu .txt2 .mark2 {
	color: #fadc50;
}
.nihonhatsu .list-nihonhatsu ul {
	display: flex;
	justify-content: space-between;
	width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
}
.nihonhatsu .list-nihonhatsu ul li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 331px;
	height: 75px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3;
	background: url('../img/bg-service-box.png') no-repeat 0 0;
}
.nihonhatsu .list-nihonhatsu {
	padding: 0 0 45px;
}
.nihonhatsu .btn-entry {
	display: flex;
	justify-content: center;
}
.nihonhatsu .btn-entry a {
	display: block;
}
/* tsuyomi
-------------------------------------------------------------------------------*/
.tsuyomi h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 38px;
	color: #fff;
	padding: 30px 0;
	line-height: 1.2;
}
.tsuyomi h2 span {
	font-size: 46px;
	color: #ffff7d;
	font-weight: 700;
}
.tsuyomi .img {
	width: 1080px;
	;
	margin: 0 auto;
}
.tsuyomi .about {
	background: #f0ebdc;
	padding: 59px 0;
}
.tsuyomi .about h3 {
	font-size: 36px;
	text-align: center;
	margin-bottom: 40px;
}
.tsuyomi .about #meritCopy {
	position: relative;
	margin: 0 0 20px;
	padding: 51px 40px 54px 270px;
	background: #fff;
}
.tsuyomi .about #meritCopy:before {
	content: "";
	position: absolute;
	top: 0;
	left: 30px;
	width: 204px;
	height: 100%;
	background: url(../img/logo.jpg) no-repeat 0 40px;
	background-size: 100% auto;
}
.tsuyomi .about #meritCopy h4 {
	margin-bottom: 40px;
	font-size: 38px;
	font-weight: 700;
}
.tsuyomi .about #meritCopy h4 span {
	font-size: 54px;
	color: #be1432;
}
.tsuyomi .about #meritCopy p {
	font-size: 16px;
	line-height: 1.875;
}
.tsuyomi .about .advantage {
	margin-top: 22px;
	background: #fff;
	padding: 25px 20px;
}
.tsuyomi .about .advantage h4 {
	margin-bottom: 9px;
	text-align: center;
}
.tsuyomi .about .advantage ul {
	padding: 0 5px;
}
.tsuyomi .about .advantage ul li {
	margin-top: 15px;
	width: 23.9805825243%;
	height: 160px;
	background: url(../img/PatternYellow.png) repeat 0 0;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	line-height: 1.1;
	box-sizing: border-box;
}
.tsuyomi .about .advantage ul li .mark4 {
	font-size: 65px;
	color: #be1432;
}
.tsuyomi .about .advantage ul li .mark5 {
	font-size: 50px;
	color: #be1432;
}
.tsuyomi .about .advantage ul li span {
	font-size: 30px;
}
.tsuyomi .about .advantage ul li:nth-child(1), .tsuyomi .about .advantage ul li:nth-child(3), .tsuyomi .about .advantage ul li:nth-child(4), .tsuyomi .about .advantage ul li:nth-child(5), .tsuyomi .about .advantage ul li:nth-child(7), .tsuyomi .about .advantage ul li:nth-child(8) {
	padding-top: 20px;
}
.tsuyomi .about .advantage ul li:nth-child(2), .tsuyomi .about .advantage ul li:nth-child(6) {
	padding-top: 10px;
}
/*
---------------------------------------
#six
---------------------------------------
*/
#six {
	padding-top: 80px;
}
#six .heading-six {
	display: flex;
	align-items: center;
	padding: 0 0 13px;
	font-size: 2rem;
	text-align: center;
}
#six .heading-six::before, #six .heading-six::after {
	content: "";
	flex-grow: 1;
	border-bottom: 2px solid #1e1e1e;
}
#six .heading-six::before {
	margin-right: 20px;
	padding-left: 15px;
}
#six .heading-six:after {
	margin-left: 20px;
	padding-right: 15px;
}
#six p {
	font-size: 2.25rem;
	line-height: 1.5;
	letter-spacing: -0.1em;
	text-align: center;
	margin: 20px 0 50px;
}
#six p span {
	font-size: 127%;
	border-bottom: 2px solid;
}
#six p .txt-1 {
	font-size: 32px;
	border-bottom: none;
}
#six .red {
	color: #be1432;
	font-weight: bold;
}
#grid {
	background: url("../img/bg-six.png") repeat 0 0;
	padding: 76px 0 100px;
}
#grid h3 {
	font-size: 1.5rem;
	margin-bottom: 26px;
}
#grid h3.flex {
	align-items: center;
}
#grid h3:before {
	content: "";
	border-bottom: 2px solid #1e1e1e;
}
#grid h3:before {
	margin-right: 10px;
	width: 30px;
}
#grid table {
	width: 100%;
}
#grid table th {
	padding: 18px 0;
	font-size: 1.125rem;
}
#grid table th, #grid table td {
	padding: 16px 10px;
	vertical-align: middle;
}
#grid table thead th {
	color: #fff;
	background: #1e1e1e;
	text-align: center;
	border-right: #cccccc solid 1px;
	width: 220px;
}
#grid table thead th:first-of-type {
	background: none;
	border: none;
	width: 200px;
}
#grid th.tch {
	background: #266746;
	border-right: #266746 solid 2px;
	border-left: #266746 solid 2px;
}
#grid td.tcd {
	background: #e9f0ec;
	border-left: #266746 solid 2px;
	border-right: #266746 solid 2px;
}
#grid tbody tr:last-of-type td.tcd {
	border-bottom: #266746 solid 2px;
}
#grid table tbody {
	border-top: #cccccc solid 1px;
	border-left: #cccccc solid 1px;
}
#grid table tbody th {
	background: #f5f2ed;
	border-bottom: #cccccc solid 1px;
	width: 200px;
}
#grid table tbody td {
	background: #fff;
	border-bottom: #cccccc solid 1px;
	border-right: #cccccc solid 1px;
	text-align: center;
	font-size: 0.875rem;
}
#grid table tbody td span {
	display: block;
	font-size: 150%;
}
#grid section:first-of-type {
	margin-bottom: 123px;
}
/* grid-1 */
#grid .grid-1 table th, #grid table td {
	padding: 16px 10px 17px;
	line-height: 1.2;
	vertical-align: middle;
}
/* jisseki
-------------------------------------------------------------------------------*/
.jisseki {
	padding: 0 0 100px;
	background: #f0f0f0;
}
.jisseki h2 {
	font-family: 'Noto Serif JP', serif;
	margin: 0 0 70px;
	padding: 17px 0;
	text-align: center;
	line-height: 1.5;
	font-size: 38px;
	color: #fff;
}
.jisseki h2 span {
	font-size: 30px;
}
.jisseki li {
	width: 300px;
	font-size: 18px;
}
/********** スライダー：jisseki-unit **********/
.jisseki li .jisseki-unit {
	width: 250px;
}
.jisseki li .heading-jisseki {
	padding: 10px 0;
	text-align: center;
	font-weight: normal;
	color: #fff;
	background: #2b3846;
}
.jisseki li .catch-jisseki {
	text-align: center;
	font-weight: bold;
	color: #2b3846;
	line-height: 1.5;
	margin-top: 10px;
}
.jisseki li .catch-jisseki .mark-1 {
	color: #bf0000;
}
/* rakuten_service
-------------------------------------------------------------------------------*/
.rakuten_service {
	padding: 60px 0;
}
.rakuten_service h4 {
	text-align: center;
	margin: 0 0 30px;
}
.rakuten_service h4 .mark1 {
	font-size: 28px;
	line-height: 1;
	color: #ffffff;
	background: #bf0000;
	font-weight: bold;
	display: inline-block;
	padding: 10px;
	height: 50px;
	box-sizing: border-box;
	position: relative;
}
.rakuten_service h4 .mark1:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 7px;
	left: -17px;
	border-style: solid;
	border-color: #bf0000 transparent transparent transparent;
	border-width: 35px 35px 0px 0px;
	transform: rotate(-45deg);
	z-index: 1;
}
.rakuten_service h4 .mark1:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: 7px;
	right: -17px;
	border-style: solid;
	border-color: #bf0000 transparent transparent transparent;
	border-width: 35px 35px 0px 0px;
	transform: rotate(135deg);
	z-index: 1;
}
.rakuten_service h5 {
	font-size: 40px;
	text-align: center;
	font-weight: bold;
}
.rakuten_service #service {
	background: #fff;
	border-radius: 20px;
	box-shadow: 0px 0px 8px 4px rgba(181, 181, 181, .40) inset;
	padding: 45px 4% 30px;
	margin: 64px 0 35px;
	text-align: center;
	position: relative;
}
.rakuten_service #service h4 {
	color: #fff;
	font-size: 24px;
	display: inline-block;
	width: 204px;
	background: #434343;
	border-radius: 20px;
	line-height: 1;
	padding: 8px 0;
	position: absolute;
	top: -18px;
	left: 50%;
	right: 50%;
	margin-left: -102px;
}
.rakuten_service #service ul {
	width: 1000px;
	display: flex;
	justify-content: space-between;
}
.rakuten_service #service ul li {
	width: 320px;
}
.rakuten_service #service .arrow {
	margin: 15px 0;
}
/* .point3
-------------------------------------------------------------------------------*/
.point3 h2.arrow {
	margin: 0;
	padding: 0;
}
.point3 h2 {
	font-family: 'Noto Serif JP', serif;
	margin: 0 0 70px;
	text-align: center;
	line-height: 1.5;
	font-size: 46px;
	color: #ffff7d;
	background: #bf0000;
	font-weight: bold;
}
.point3 h2 span.f38 {
	font-size: 38px;
	color: #fff;
	font-weight: normal;
	display: inline-block;
	vertical-align: text-bottom;
	padding-bottom: 5px;
}
.point3 h2 span.f85 {
	font-size: 85px;
	color: #ffff7d;
}
.point3 .point3-unit {
	background: url(../img/point3-bg.jpg) no-repeat 0 0;
	background-size: 100%;
}
/*ポイント1*/
.point3 .point-1 {
	margin: 0 0 30px;
	padding-top: 80px;
}
.point3 .point-1 .t-point-1 {
	background: url(../img/point3-tt01.png) no-repeat 0 0;
	height: 170px;
	position: relative;
}
.point3 .point-1 .t-point-1 h4 {
	font-size: 44px;
	color: #ffff7d;
	line-height: 1.3;
	font-weight: bold;
	position: absolute;
	top: 10px;
	left: 200px;
}
.point3 .point-1 .t-point-1 h4 span.f30 {
	font-size: 30px;
	color: #fff;
}
.point3 .point-1 .point-box {
	padding: 15px 25px 25px;
	border-right: solid 20px #996c33;
	border-bottom: solid 20px #996c33;
	border-left: solid 20px #996c33;
	background: #fff;
}
.point3 .point-1 .point-box ul.staff {
	display: flex;
	justify-content: space-between;
}
.point3 .point-1 .point-box ul.staff li {
	width: 187px;
	display: flex;
	flex-direction: column;
}
.point3 .point-1 .point-box ul.staff li .txt {
	font-size: 13px !important;
	margin-top: 10px;
}
/*ポイント2*/
.point3 .point-2 {
	margin: 0 0 30px;
}
.point3 .point-2 .t-point-2 {
	background: url(../img/point3-tt02.png) no-repeat 0 0;
	height: 170px;
	position: relative;
}
.point3 .point-2 .t-point-2 h4 {
	font-size: 44px;
	color: #ffff7d;
	line-height: 1.3;
	font-weight: bold;
	position: absolute;
	top: 40px;
	left: 200px;
}
.point3 .point-2 .t-point-2 h4 span.f30 {
	font-size: 30px;
	color: #fff;
}
.point3 .point-2 .point-box, .point3 .point-3 .point-box {
	padding: 15px 25px 25px;
	border-right: solid 20px #b37b22;
	border-bottom: solid 20px #b37b22;
	border-left: solid 20px #b37b22;
	background: #fff;
}
/*ポイント3*/
.point3 .point-3 {
	padding-bottom: 100px;
}
.point3 .point-3 .t-point-3 {
	background: url(../img/point3-tt03.png) no-repeat 0 0;
	height: 170px;
	position: relative;
}
.point3 .point-3 .t-point-3 h4 {
	font-size: 44px;
	color: #ffff7d;
	line-height: 1.3;
	font-weight: bold;
	position: absolute;
	top: 40px;
	left: 200px;
}
.point3 .point-3 .t-point-3 h4 span.f30 {
	font-size: 30px;
	color: #fff;
}
.point3 .point-box .img-txt {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 0 0 30px;
}
.point3 .point-box .img-txt .img {
	width: 460px;
}
.point3 .point-box .img-txt .img img {
	display: block;
}
.point3 .point-box .img-txt .txt {
	width: 490px;
}
.point3 .point-box .img-txt .txt p {
	padding: 0 0 1em;
	line-height: 1.8;
	font-size: 18px;
}
.point3 .point-box .img-txt .txt p .mark-1 {
	font-weight: bold;
	color: #bf0000;
}
.point3 .point-box img {
	display: block;
	margin: 0 auto;
}
/* getsugaku
-------------------------------------------------------------------------------*/
.getsugaku {
	padding-bottom: 100px;
}
.getsugaku h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 38px;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.2;
}
.getsugaku h2 span {
	color: #ffff7d;
}
.getsugaku h2 span.f85 {
	font-size: 85px;
	color: #ffff7d;
}
.getsugaku h2 span.f30 {
	font-size: 30px;
	color: #fff;
}
.getsugaku .plan10-outer {
	border: 2px solid #bf0000;
	border-radius: 10px;
	padding: 30px 0;
	box-sizing: border-box;
}
.getsugaku .plan10 {
	width: 1000px;
	margin: 0 auto;
}
.getsugaku .plan10 .ttl {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	padding-left: 7px;
}
.getsugaku .plan10 .ttl .img {
	margin-right: 20px;
}
.getsugaku .plan10 .ttl h5 {
	font-size: 30px;
	font-weight: bold;
	margin-left: 10px;
}
/*テーブル*/
.getsugaku .plan10 table {
	width: 1000px;
	border-collapse: separate;
	border-spacing: 5px;
	line-height: 1.3;
}
.getsugaku .plan10 table th {
	background-color: #434343;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
.getsugaku .plan10 table td {
	background-color: #f5f5f5;
	font-size: 18px;
	border: solid 1px #434343;
	text-align: left;
	padding: 15px 20px;
}
.getsugaku .plan10 table th.none {
	background: #fff;
	border: none;
}
.getsugaku .plan10 table td.b-none {
	border: none;
	background: #fff;
	color: #dc1400;
	font-weight: bold;
	text-align: center;
}
.getsugaku .plan10 table th.b-red {
	background-color: #bf0000;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
.getsugaku .plan10 table td.red {
	background-color: #faf1ef;
	font-size: 18px;
	color: #dc1400;
	font-weight: bold;
	border: solid 1px #bf0000;
	text-align: left;
	padding: 15px 20px;
}
/*月額20万プラン*/
.getsugaku .plan20 {
	margin: 30px 0 60px 0;
	border: 2px solid #bf0000;
	border-radius: 10px;
	padding: 20px 0;
	box-sizing: border-box;
}
.getsugaku .plan20 h5 {
	font-size: 34px;
	font-weight: bold;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 20px;
}
.getsugaku .plan20 h5 span {
	color: #bf0000;
}
.getsugaku .plan20 h5 span.f56 {
	font-size: 56px;
	color: #bf0000;
}
.getsugaku .plan20 h5 span.f30 {
	font-size: 30px;
}
/*テーブル*/
.getsugaku .plan20 table {
	width: 1000px;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 5px;
	line-height: 1.3;
}
.getsugaku .plan20 table th {
	background-color: #434343;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
}
.getsugaku .plan20 table th:nth-child(1) {
	width: 530px;
}
.getsugaku .plan20 table th:nth-child(2) {
	width: 120px;
}
.getsugaku .plan20 table th:nth-child(3) {
	width: 340px;
}
.getsugaku .plan20 table td:first-child {
	background-color: #f5f5f5;
	font-size: 18px;
	border: solid 1px #434343;
	text-align: left;
	padding: 15px 20px;
}
.getsugaku .plan20 table td {
	background-color: #f5f5f5;
	font-size: 18px;
	border: solid 1px #434343;
	text-align: center;
	padding: 15px 20px;
}
.getsugaku .txt {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 100px;
}
.getsugaku .bnr {
	margin-bottom: 20px;
}
/* member
-------------------------------------------------------------------------------*/
.member {}
.member h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 38px;
	color: #fff;
	padding: 30px 0;
	line-height: 1.2;
}
.member h2 span {
	font-size: 46px;
	color: #ffff7d;
	font-weight: bold;
}
.member .img {
	width: 1080px;
	;
	margin: 0 auto;
}
.member .about {
	background: url(../img/worries-bg.png) no-repeat center center;
	background-size: cover;
	padding: 60px 0;
}
.member .about h3 {
	font-family: 'Noto Serif JP', serif;
	font-size: 36px;
	text-align: center;
	margin-bottom: 40px;
}
.member .about #meritCopy {
	position: relative;
	margin: 0 0 20px;
	padding: 45px 40px 45px 270px;
	background: #fff;
}
.member .about #meritCopy:before {
	content: "";
	position: absolute;
	top: 0;
	left: 30px;
	width: 204px;
	height: 100%;
	background: url(../img/logo.jpg) no-repeat 0 50%;
	background-size: 100% auto;
}
.member .about #meritCopy h4 {
	font-family: 'NotoSerifCJKjp-Regular';
	margin-bottom: 30px;
	font-size: 38px;
}
.member .about #meritCopy h4 span {
	font-size: 54px;
	color: #bf0000;
}
.member .about #meritCopy p {
	font-size: 16px;
	line-height: 1.875;
}
.member .about .advantage {
	margin-top: 30px;
	background: #fff;
	padding: 25px 20px;
}
.member .about .advantage h4 {
	margin-bottom: 20px;
	text-align: center;
}
.member .about .advantage ul {
	padding: 0 5px;
}
.member .about .advantage ul li {
	margin-top: 15px;
	width: 23.9805825243%;
	height: 160px;
	background: url(../img/PatternYellow.png) repeat 0 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	box-sizing: border-box;
}
.member .about .advantage ul li .mark4 {
	font-size: 65px;
	color: #bf0000;
}
.member .about .advantage ul li .mark5 {
	font-size: 50px;
	color: #bf0000;
}
.member .about .advantage ul li span {
	font-size: 30px;
}
.member .about .advantage ul li:nth-child(1), .member .about .advantage ul li:nth-child(3), .member .about .advantage ul li:nth-child(4), .member .about .advantage ul li:nth-child(5), .member .about .advantage ul li:nth-child(7), .member .about .advantage ul li:nth-child(8) {
	padding-top: 20px;
}
.member .about .advantage ul li:nth-child(2), .member .about .advantage ul li:nth-child(6) {
	padding-top: 10px;
}
/*results_media_teacher
-------------------------------------------------------------------------------*/
.results_media_teacher {
	overflow: hidden;
	background: #f2f2f2;
}
.results_media_teacher h2 {
	padding: 35px 0;
	color: #fff;
	font-size: 38px;
	text-align: center;
	background: #266746;
}
.results_media_teacher .results-slider-pc-unit {
	width: 2700px;
}
.results_media_teacher ul.resultslist {
	text-align: left;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0;
	padding: 0 0 0;
}
.results_media_teacher ul.resultslist > li {
	width: 250px;
	margin: 0 50px 0 0;
	position: relative;
}
.results_media_teacher ul.resultslist li .img {
	margin: 0 0 10px;
}
.results_media_teacher ul.resultslist li h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.45;
	margin: 0 0 10px;
}
.results_media_teacher ul.resultslist li .txt {
	font-size: 16px;
	line-height: 1.55;
}
/* price-list
-------------------------------------------------------------------------------*/
.price-list {
	padding: 0 0 67px;
}
.price-list h2 {
	font-family: 'NotoSerifCJKjp-Medium';
	font-size: 38px;
	color: #fff;
	padding: 32px 0;
	line-height: 1.2;
}
.price-list h2 span {
	font-size: 46px;
	color: #ffff7d;
	font-weight: bold;
}
/* 料金・契約期間 */
.price-list .price-list-box {
	width: 1000px;
	margin: 0 auto;
}
/* 料金・契約期間 */
.price-list .price-kikan ul {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.price-list .price-kikan ul li {
	width: 470px;
	margin-bottom: 20px;
	text-align: center;
}
.price-list .price-kikan ul li .sheading {
	margin: 0 0 4px;
	padding: 13px 0;
	text-align: center;
	font-size: 20px;
	color: #fff;
	background: #1e1e1e;
}
.price-list .price-kikan ul li .txt {
	font-size: 28px;
	height: 130px;
	background: #f5f2ed;
	box-sizing: border-box;
}
.price-list .price-kikan ul li .txt p{
	color: #be1432;
	font-weight: bold;
	line-height: 1.78;
}
.price-list .price-kikan ul li .txt .txt-att{
	font-size: 15px;
	margin: 15px 0 0;
	display: block;
}
.price-list .price-kikan ul li .txt .mark1 {
	font-size: 36px;
}
/* 料金・契約期間コンテンツ */
.price-list .price-contents-2 {
	margin: 0 0 20px;
	padding: 37px 0 20px;
	text-align: center;
	font-size: 18px;
	background: #f5f2ed;
}
.price-list .price-contents-2 .sheading {
	padding: 0 0 15px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #be1432;
}
.price-list .price-contents-2 .txt p {
	line-height: 1.8;
}
.price-list .price-contents-2 .txt .txt-att{
	font-size: 15px;
}


/* flow
-------------------------------------------------------------------------------*/
#flow {
	border-top: 3px solid #266746;
}
#flow .wrapper {
	padding: 45px 8.33333333333% 50px;
}
#flow h2 {
	text-align: center;
	background: #1e1e1e;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 18px 10px;
	margin-bottom: 30px;
	color: #fff;
	font-size: 36px;
	line-height: 1;
}
#flow li h3 {
	width: 110px;
	position: relative;
}
#flow li:nth-child(1) h3 {
	background: #266746;
	min-height: 190px;
}
#flow li:nth-child(2) h3 {
	background: #327850;
	min-height: 210px;
}
#flow li:nth-child(3) h3 {
	background: #468c5f;
	min-height: 230px;
}
#flow li h3:after {
	content: "";
	position: absolute;
	bottom: -30px;
	left: 0;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 55px 0 55px;
	border-color: #d2d2d2 transparent transparent transparent;
}
#flow li:nth-child(1) h3:after {
	z-index: 2;
	border-top-color: #266746;
}
#flow li:nth-child(2) h3:after {
	z-index: 1;
	border-top-color: #327850;
}
#flow li:nth-child(3) h3:after {
	content: none;
}
#flow li:nth-child(1) h3 img {
	width: 90px;
	height: 34px;
	padding: 80px 0 0;
}
#flow li:nth-child(2) h3 img {
	width: 90px;
	height: 34px;
	padding: 90px 0 0;
}
#flow li:nth-child(3) h3 img {
	width: 90px;
	height: 35px;
	padding: 90px 0 0;
}
#flow li div {
	flex: 1;
}
#flow li .txt-img {
	display: flex;
}
#flow li h4 {
	margin-bottom: 15px;
	border-bottom: #266746 1px solid;
	padding: 9px 10px 10px 34px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.34;
	color: #266746;
}
#flow li .txt {
	padding: 0 0 20px;
}
#flow li p {
	padding: 0 10px 0 35px;
	letter-spacing: 0.03em;
	font-size: 18px;
	line-height: 1.875;
}
#flow li figure {
	width: 240px;
	margin: 0 0 0 30px;
}
/*inquiry
-------------------------------------------------------------------------------*/
#inquiry {
	margin-top: -120px;
	padding-top: 120px;
}
.inquiry {
	background: url(../img/bg_inquiry.jpg) no-repeat 0 180px;
	background-size: cover;
	padding: 0 0 60px;
}
.inquiry p.txt {
	color: #e60012;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	padding: 0 0 30px;
}
.inquiry .form {
	max-width: 1080px;
	background: #FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	margin: 0 auto;
	padding: 40px 25px;
}
.inquiry form table {
	width: 100%;
	border-bottom: solid 1px #CCC;
	color: #333;
}
.inquiry h2 {
	background: #fac83c;
}
.inquiry h2.arrow::after {
	border-top: 50px solid #fac83c;
}
.form th, .form td {
	border-top: solid 1px #CCC;
	padding: 20px 0 20px 50px;
}
.form th {
	font-size: 18px;
	font-weight: bold;
	width: 30%;
	text-align: right;
}
.form th span {
	color: #e60012;
}
table ul.item li {
	display: block;
	margin-right: 30px;
}
table ul.item li br {
	display: none;
}
table ul.item li .mark1 {
	color: #e60012
}
table li {
	display: inline-block;
	margin-right: 30px;
}
form#mailformpro label {
	border-radius: 3px;
	margin: 3px;
	display: inline-block;
	white-space: nowrap;
}
select {
	width: 350px;
	height: 35px;
	line-height: 1;
	background: #FFF;
	border: 1px solid #cdcfd3;
}
input[type="text"], input[type="email"], input[type="tel"] {
	width: 350px;
	height: 35px;
	line-height: 24px;
	background: #FFF;
	border: 1px solid #cdcfd3;
	padding: 0 4px;
	box-sizing: border-box;
}
input[type="text"].long {
	width: 600px;
}
input[type="text"].short {
	width: 150px;
	margin: 0 20px 0 0;
}
textarea {
	width: 100% !important;
	min-height: 150px;
	line-height: 18px;
	border: 1px solid #cdcfd3;
	padding: 4px;
	box-sizing: border-box;
	vertical-align: top;
}
form#mailformpro label.mfp_not_checked {
	padding: 0 !important;
	border: none !important;
}
form#mailformpro label.mfp_checked {
	padding: 0 !important;
	border: none !important;
	background-color: #FFF !important;
	box-shadow: none !important;
}
.form ul.formBtn {
	width: 100%;
	text-align: center;
	margin: 30px 0 60px;
}
.form ul.formBtn li {
	display: inline-block;
}
.form ul.formBtn li:first-child {
	padding: 0 70px 0 0;
}
.form #btn_r, .form #btn_s {
	color: #FFF;
	font-size: 30px;
	font-weight: bold;
	width: 230px;
	height: 70px;
	background: #bf0000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	-webkit-box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	-ms-box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	box-shadow: 0px 5px 0px 0px rgba(204, 204, 204, 1);
	border: none;
	cursor: pointer;
}
.form li:hover {
	opacity: 0.8;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
.form #btn_r {
	background: #4c4c4c;
}
.form #btn_s {
	background: #be1432;
}
.kaijo {
	margin: 20px 0 0 0;
}
.thanks {
	border-top: solid 1px #EEE;
	width: 100%;
	text-align: center;
	padding: 100px 0;
}
.thanks h1 {
	font-size: 30px;
	margin: 50px 0;
}
.thanks h1 br {
	display: none;
}
.thanks p {
	line-height: 20px;
}
div.telArea {
	width: 100%;
	text-align: center;
	background: #053d72;
	padding: 40px 0;
}
footer p.copyright {
	border-top: solid 3px #053d72;
	text-align: center;
	line-height: 22px;
	padding: 20px 0;
}
.mfp_element_all {
	max-width: 100% !important;
}
/*footer
-------------------------------------------------------------------------------*/
p.txt22 {
	background: #384759;
	text-align: center;
	padding: 24px 0;
}
ul.footer_contact {
	background: #24303d;
	text-align: center;
	padding: 45px 0;
	width: 100%;
}
ul.footer_contact.static {
	position: static;
}
footer ul.footer_contact li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 25px;
}
.fixed {
	position: fixed;
	bottom: 0;
}
/*-----------------------------------------------
	その他、TRUEのサービスはこちら
-----------------------------------------------*/
.footer .service-list {
	background: url("../img/bg-service.gif");
	padding: 45px 0 30px;
	border-top: 10px solid #266746;
}
.footer .service-list h2 {
	text-align: center;
	font-size: 30px;
	margin: 0 0 20px;
	line-height: 1;
}
.footer .service-list .service-list-inner {
	width: 1080px;
	margin: 0 auto;
}
.footer .service-list .service-list-inner ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}
.footer .service-list .service-list-inner ul li {
	width: 208px;
	height: 67px;
	list-style: none;
	text-align: center;
	margin: 0 0 10px;
}
.footer .service-list .service-list-inner ul li img {
	width: 100%;
}
.footer .service-list ul li a:hover, .footer .service-list ul li.active {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.btnarea_sp {
	display: none;
}
.footer .footer-outer {
	padding: 0 0 1%;
}
.footer .footer-outer img {
	width: 100%;
}
.footer #ec {
	background: url(../img/ecBg.jpg) no-repeat 0 0 #e9f0ec;
	background-size: 100% auto;
	padding: 26.6666666667% 0 35px;
}
.footer #ec h2 {
	margin: 25px 0 30px;
	text-align: center;
	font-size: 27px;
}
.footer #ec h2 .t1 {
}
.footer #ec h2 .mark1 {
	color: #266746;
	font-weight: 700;
}
.footer #ec h2 span {
}
.footer #ec .flex li {
	margin: 0 20px;
}
.footer .footer-inner {
	padding: 20px 0 0;
	border-top: 3px solid #266746;
}
.footer .footer-inner address {
	margin: 0 0 10px 30px;
}
.footer .footer-inner address p {
	margin-bottom: 2px;
	font-size: 16px;
}
.footer .footer-inner address ul li {
	font-size: 13px;
}
.footer .footer-inner p {
	font-size: 13px;
	margin-bottom: 10px;
}
.footer .footer-inner small {
	font-size: 11px;
}